// @import 'variables';
@import '../../../../scss/variables';

.login {
  &-page {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url($large-bg-image-url);
    background-size: cover;
  }

  &-page-slogan {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .login {
    &-page-background {
      height: 100vh;
      border-radius: 0px;
      box-shadow: none;
      background: url($small-bg-image-url);
      background-size: cover;
    }
    .container {
      max-width: 500px;
    }
  }
}
